USE [Ignotus]
GO
/****** Object:  Table [dbo].[Casillero]    Script Date: 03/10/2015 12:27:23 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[Casillero](
	[IDCasillero] [int] IDENTITY(1,1) NOT NULL,
	[X] [int] NULL,
	[Y] [int] NULL,
 CONSTRAINT [PK_Casillero] PRIMARY KEY CLUSTERED 
(
	[IDCasillero] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET IDENTITY_INSERT [dbo].[Casillero] ON
INSERT [dbo].[Casillero] ([IDCasillero], [X], [Y]) VALUES (1, 7, 10)
INSERT [dbo].[Casillero] ([IDCasillero], [X], [Y]) VALUES (2, 13, 18)
INSERT [dbo].[Casillero] ([IDCasillero], [X], [Y]) VALUES (3, 20, 10)
INSERT [dbo].[Casillero] ([IDCasillero], [X], [Y]) VALUES (4, 24, 14)
SET IDENTITY_INSERT [dbo].[Casillero] OFF
/****** Object:  Table [dbo].[Carrera]    Script Date: 03/10/2015 12:27:23 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[Carrera](
	[IDCarrera] [int] IDENTITY(1,1) NOT NULL,
	[Nombre] [varchar](50) NULL,
	[Color] [varchar](6) NULL,
	[Estado] [char](1) NULL,
 CONSTRAINT [PK_Carrera] PRIMARY KEY CLUSTERED 
(
	[IDCarrera] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
SET IDENTITY_INSERT [dbo].[Carrera] ON
INSERT [dbo].[Carrera] ([IDCarrera], [Nombre], [Color], [Estado]) VALUES (1, N'Ingeniera de Software', N'654565', N'A')
INSERT [dbo].[Carrera] ([IDCarrera], [Nombre], [Color], [Estado]) VALUES (2, N'Ingeniera de Sistemas de Informacin', N'F55002', N'A')
INSERT [dbo].[Carrera] ([IDCarrera], [Nombre], [Color], [Estado]) VALUES (3, N'Ciencias de la Computacin', N'7788AA', N'A')
SET IDENTITY_INSERT [dbo].[Carrera] OFF
/****** Object:  Table [dbo].[Actividad]    Script Date: 03/10/2015 12:27:23 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[Actividad](
	[IDActividad] [int] IDENTITY(1,1) NOT NULL,
	[Nombre] [varchar](50) NULL,
	[ImagenPabellon] [varchar](50) NULL,
	[Pabellon] [char](1) NULL,
	[TieneActividad] [bit] NULL,
	[Ancho] [int] NULL,
	[Alto] [int] NULL,
	[InicioX] [int] NULL,
	[InicioY] [int] NULL,
 CONSTRAINT [PK_Actividad] PRIMARY KEY CLUSTERED 
(
	[IDActividad] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
SET IDENTITY_INSERT [dbo].[Actividad] ON
INSERT [dbo].[Actividad] ([IDActividad], [Nombre], [ImagenPabellon], [Pabellon], [TieneActividad], [Ancho], [Alto], [InicioX], [InicioY]) VALUES (1, N'Congreso de Sistemas', N'congresodesistemas.png', N'A', 1, 7, 6, 17, 1)
INSERT [dbo].[Actividad] ([IDActividad], [Nombre], [ImagenPabellon], [Pabellon], [TieneActividad], [Ancho], [Alto], [InicioX], [InicioY]) VALUES (2, N'Recuperacin de Clases', N'recuperaciondesistemas.png', N'B', 1, 5, 7, 17, 17)
INSERT [dbo].[Actividad] ([IDActividad], [Nombre], [ImagenPabellon], [Pabellon], [TieneActividad], [Ancho], [Alto], [InicioX], [InicioY]) VALUES (3, N'Asesora de Tesis', N'asesoriadetesis.png', N'C', 1, 4, 7, 24, 17)
INSERT [dbo].[Actividad] ([IDActividad], [Nombre], [ImagenPabellon], [Pabellon], [TieneActividad], [Ancho], [Alto], [InicioX], [InicioY]) VALUES (4, N'Start UPC', N'startupc.png', N'D', 1, 5, 11, 28, 13)
INSERT [dbo].[Actividad] ([IDActividad], [Nombre], [ImagenPabellon], [Pabellon], [TieneActividad], [Ancho], [Alto], [InicioX], [InicioY]) VALUES (5, N'Taller Extraacadmico', N'tallerextraacademico.png', N'E', 1, 6, 6, 10, 1)
INSERT [dbo].[Actividad] ([IDActividad], [Nombre], [ImagenPabellon], [Pabellon], [TieneActividad], [Ancho], [Alto], [InicioX], [InicioY]) VALUES (6, N'Grabacin de Video', N'grabaciondevideo.png', N'F', 1, 9, 5, 1, 1)
INSERT [dbo].[Actividad] ([IDActividad], [Nombre], [ImagenPabellon], [Pabellon], [TieneActividad], [Ancho], [Alto], [InicioX], [InicioY]) VALUES (7, N'Encuesta de Curso', N'encuestadecurso.png', N'G', 1, 4, 6, 1, 6)
INSERT [dbo].[Actividad] ([IDActividad], [Nombre], [ImagenPabellon], [Pabellon], [TieneActividad], [Ancho], [Alto], [InicioX], [InicioY]) VALUES (8, N'Feria de Proyectos', N'feriadeproyectos.png', N'H', 1, 7, 5, 1, 12)
INSERT [dbo].[Actividad] ([IDActividad], [Nombre], [ImagenPabellon], [Pabellon], [TieneActividad], [Ancho], [Alto], [InicioX], [InicioY]) VALUES (9, NULL, N'centrodeinformacion.png', N'I', 0, 7, 6, 26, 1)
INSERT [dbo].[Actividad] ([IDActividad], [Nombre], [ImagenPabellon], [Pabellon], [TieneActividad], [Ancho], [Alto], [InicioX], [InicioY]) VALUES (10, NULL, N'cafeteriak.png', N'K', 0, 6, 5, 27, 7)
INSERT [dbo].[Actividad] ([IDActividad], [Nombre], [ImagenPabellon], [Pabellon], [TieneActividad], [Ancho], [Alto], [InicioX], [InicioY]) VALUES (11, NULL, N'cafeterial.png', N'L', 0, 13, 5, 1, 19)
INSERT [dbo].[Actividad] ([IDActividad], [Nombre], [ImagenPabellon], [Pabellon], [TieneActividad], [Ancho], [Alto], [InicioX], [InicioY]) VALUES (12, NULL, N'rotonda.png', N'R', 0, 6, 6, 10, 9)
SET IDENTITY_INSERT [dbo].[Actividad] OFF
/****** Object:  Table [dbo].[Pregunta]    Script Date: 03/10/2015 12:27:23 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[Pregunta](
	[IDPregunta] [int] IDENTITY(1,1) NOT NULL,
	[Pregunta] [varchar](200) NULL,
	[Tipo] [char](1) NULL,
 CONSTRAINT [PK_Pregunta] PRIMARY KEY CLUSTERED 
(
	[IDPregunta] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
SET IDENTITY_INSERT [dbo].[Pregunta] ON
INSERT [dbo].[Pregunta] ([IDPregunta], [Pregunta], [Tipo]) VALUES (1, N'(F v F) ^ V = ?', N'H')
INSERT [dbo].[Pregunta] ([IDPregunta], [Pregunta], [Tipo]) VALUES (2, N'El nmero 3 en sistema binario es:', N'H')
INSERT [dbo].[Pregunta] ([IDPregunta], [Pregunta], [Tipo]) VALUES (3, N'Indique cual no es una version de ANDROID', N'H')
SET IDENTITY_INSERT [dbo].[Pregunta] OFF
/****** Object:  Table [dbo].[Pista]    Script Date: 03/10/2015 12:27:23 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[Pista](
	[IDPista] [int] IDENTITY(1,1) NOT NULL,
	[Pista] [varchar](200) NULL,
	[Nivel] [int] NULL,
	[Tipo] [char](1) NULL,
 CONSTRAINT [PK_Pista] PRIMARY KEY CLUSTERED 
(
	[IDPista] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[PistaxActividad]    Script Date: 03/10/2015 12:27:23 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[PistaxActividad](
	[IDPista] [int] NOT NULL,
	[IDActividad] [int] NOT NULL,
 CONSTRAINT [PK_PistaxActividad] PRIMARY KEY CLUSTERED 
(
	[IDPista] ASC,
	[IDActividad] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[Salida]    Script Date: 03/10/2015 12:27:23 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[Salida](
	[IDSalida] [int] IDENTITY(1,1) NOT NULL,
	[X] [int] NULL,
	[Y] [int] NULL,
	[Pabellon] [char](1) NULL,
	[IDActividad] [int] NULL,
 CONSTRAINT [PK_Salida] PRIMARY KEY CLUSTERED 
(
	[IDSalida] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
SET IDENTITY_INSERT [dbo].[Salida] ON
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (1, 0, 2, NULL, 1)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (2, 1, 5, NULL, 1)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (3, 5, 5, NULL, 1)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (4, 2, 0, NULL, 2)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (5, 0, 2, NULL, 3)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (6, 3, 4, N'D', 3)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (7, 1, 0, NULL, 4)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (8, 0, 3, NULL, 4)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (9, 0, 8, N'C', 4)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (10, 0, 2, N'F', 5)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (11, 5, 2, NULL, 5)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (12, 1, 4, N'G', 6)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (13, 4, 4, NULL, 6)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (14, 8, 2, N'E', 6)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (15, 1, 0, N'F', 7)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (16, 3, 0, NULL, 7)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (17, 4, 3, NULL, 8)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (18, 6, 2, NULL, 8)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (19, 0, 3, NULL, 9)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (20, 6, 5, N'K', 9)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (21, 1, 2, NULL, 10)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (22, 5, 0, N'I', 10)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (23, 0, 4, N'L', 10)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (24, 3, 0, NULL, 11)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (25, 4, 0, NULL, 11)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (26, 2, 3, N'K', 11)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (27, 2, 0, NULL, 12)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (28, 3, 0, NULL, 12)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (29, 2, 5, NULL, 12)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (30, 3, 5, NULL, 12)
INSERT [dbo].[Salida] ([IDSalida], [X], [Y], [Pabellon], [IDActividad]) VALUES (31, 9, 2, NULL, 11)
SET IDENTITY_INSERT [dbo].[Salida] OFF
/****** Object:  Table [dbo].[PreguntaxCarrera]    Script Date: 03/10/2015 12:27:23 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[PreguntaxCarrera](
	[IDPregunta] [int] NOT NULL,
	[IDCarrera] [int] NOT NULL,
 CONSTRAINT [PK_PreguntaxCarrera] PRIMARY KEY CLUSTERED 
(
	[IDPregunta] ASC,
	[IDCarrera] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
INSERT [dbo].[PreguntaxCarrera] ([IDPregunta], [IDCarrera]) VALUES (1, 1)
INSERT [dbo].[PreguntaxCarrera] ([IDPregunta], [IDCarrera]) VALUES (1, 2)
INSERT [dbo].[PreguntaxCarrera] ([IDPregunta], [IDCarrera]) VALUES (1, 3)
INSERT [dbo].[PreguntaxCarrera] ([IDPregunta], [IDCarrera]) VALUES (2, 1)
INSERT [dbo].[PreguntaxCarrera] ([IDPregunta], [IDCarrera]) VALUES (2, 2)
INSERT [dbo].[PreguntaxCarrera] ([IDPregunta], [IDCarrera]) VALUES (2, 3)
INSERT [dbo].[PreguntaxCarrera] ([IDPregunta], [IDCarrera]) VALUES (3, 1)
INSERT [dbo].[PreguntaxCarrera] ([IDPregunta], [IDCarrera]) VALUES (3, 2)
INSERT [dbo].[PreguntaxCarrera] ([IDPregunta], [IDCarrera]) VALUES (3, 3)
/****** Object:  Table [dbo].[Perfil]    Script Date: 03/10/2015 12:27:23 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[Perfil](
	[IDPerfil] [int] IDENTITY(1,1) NOT NULL,
	[IDCarrera] [int] NOT NULL,
	[Nombre] [varchar](50) NULL,
	[Color] [varchar](6) NULL,
	[Prioridad] [int] NULL,
	[Imagen] [varchar](50) NULL,
	[Estado] [char](1) NULL,
 CONSTRAINT [PK_Perfil] PRIMARY KEY CLUSTERED 
(
	[IDPerfil] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
SET IDENTITY_INSERT [dbo].[Perfil] ON
INSERT [dbo].[Perfil] ([IDPerfil], [IDCarrera], [Nombre], [Color], [Prioridad], [Imagen], [Estado]) VALUES (1, 1, N'Consultor de Software', N'147852', 1, N'consultordesoftware.png', N'A')
INSERT [dbo].[Perfil] ([IDPerfil], [IDCarrera], [Nombre], [Color], [Prioridad], [Imagen], [Estado]) VALUES (2, 1, N'Gestor de Calidad de Software', N'BB6767', 2, N'gestordecalidaddesoftware.png', N'A')
INSERT [dbo].[Perfil] ([IDPerfil], [IDCarrera], [Nombre], [Color], [Prioridad], [Imagen], [Estado]) VALUES (3, 1, N'Analista de Requerimientos', N'AE4782', 3, N'analistaderequerimientos.png', N'A')
INSERT [dbo].[Perfil] ([IDPerfil], [IDCarrera], [Nombre], [Color], [Prioridad], [Imagen], [Estado]) VALUES (4, 1, N'Arquitecto de Software', N'010141', 4, N'arquitectodesoftware.png', N'A')
INSERT [dbo].[Perfil] ([IDPerfil], [IDCarrera], [Nombre], [Color], [Prioridad], [Imagen], [Estado]) VALUES (5, 1, N'Administrador de Base de Datos', N'BBBAA8', 5, N'administradordebasededatos.png', N'A')
INSERT [dbo].[Perfil] ([IDPerfil], [IDCarrera], [Nombre], [Color], [Prioridad], [Imagen], [Estado]) VALUES (6, 1, N'Diseador de Software', N'4178AD', 6, N'disenadordesoftware.png', N'A')
INSERT [dbo].[Perfil] ([IDPerfil], [IDCarrera], [Nombre], [Color], [Prioridad], [Imagen], [Estado]) VALUES (7, 2, N'Auditor de Sistemas', N'FF001A', 1, N'auditordesistemas.png', N'A')
INSERT [dbo].[Perfil] ([IDPerfil], [IDCarrera], [Nombre], [Color], [Prioridad], [Imagen], [Estado]) VALUES (8, 2, N'Consultor de Gestin de Redes', N'325DA4', 2, N'consultordegestionderedes.png', N'A')
INSERT [dbo].[Perfil] ([IDPerfil], [IDCarrera], [Nombre], [Color], [Prioridad], [Imagen], [Estado]) VALUES (9, 2, N'Social Media Manager', N'3D4D5D', 3, N'socialmediamanager.png', N'A')
INSERT [dbo].[Perfil] ([IDPerfil], [IDCarrera], [Nombre], [Color], [Prioridad], [Imagen], [Estado]) VALUES (10, 2, N'Especialista en Inteligenica de Negocios', N'147111', 4, N'especialistaeninteligenciadenegocios.png', N'A')
INSERT [dbo].[Perfil] ([IDPerfil], [IDCarrera], [Nombre], [Color], [Prioridad], [Imagen], [Estado]) VALUES (11, 2, N'Experto en E-Business', N'AABBCC', 5, N'expertoenebusiness.png', N'A')
INSERT [dbo].[Perfil] ([IDPerfil], [IDCarrera], [Nombre], [Color], [Prioridad], [Imagen], [Estado]) VALUES (12, 2, N'Gestor de procesos', N'ADCEFE', 6, N'gestordeprocesos.png', N'A')
INSERT [dbo].[Perfil] ([IDPerfil], [IDCarrera], [Nombre], [Color], [Prioridad], [Imagen], [Estado]) VALUES (13, 3, N'Consultor de seguridad de informacin', N'100DDF', 1, N'consultordeseguridaddeinformacion.png', N'A')
INSERT [dbo].[Perfil] ([IDPerfil], [IDCarrera], [Nombre], [Color], [Prioridad], [Imagen], [Estado]) VALUES (14, 3, N'Desarrollador de software de entretenimiento', N'FD3452', 2, N'desarrolladordesoftwaredeentretenimiento.png', N'A')
INSERT [dbo].[Perfil] ([IDPerfil], [IDCarrera], [Nombre], [Color], [Prioridad], [Imagen], [Estado]) VALUES (15, 3, N'Experto en software de simulacin', N'AD528E', 3, N'expertoensoftwaredesimulacion.png', N'A')
INSERT [dbo].[Perfil] ([IDPerfil], [IDCarrera], [Nombre], [Color], [Prioridad], [Imagen], [Estado]) VALUES (16, 3, N'Diseador de algoritmos', N'AAAAAA', 4, N'disenadordealgoritmos.png', N'A')
INSERT [dbo].[Perfil] ([IDPerfil], [IDCarrera], [Nombre], [Color], [Prioridad], [Imagen], [Estado]) VALUES (17, 3, N'Especialista en inteligencia artificial', N'F33333', 5, N'especialistaeninteligenciaartificial.png', N'A')
INSERT [dbo].[Perfil] ([IDPerfil], [IDCarrera], [Nombre], [Color], [Prioridad], [Imagen], [Estado]) VALUES (18, 3, N'Game designer', N'A514EE', 6, N'gamedesigner.png', N'A')
INSERT [dbo].[Perfil] ([IDPerfil], [IDCarrera], [Nombre], [Color], [Prioridad], [Imagen], [Estado]) VALUES (19, 1, N'Programador Senior', N'FFFF00', 7, N'programadorsenior.png', N'A')
INSERT [dbo].[Perfil] ([IDPerfil], [IDCarrera], [Nombre], [Color], [Prioridad], [Imagen], [Estado]) VALUES (20, 2, N'Sistemtico Loco', N'456654', 7, N'sistematicoloco.png', N'A')
INSERT [dbo].[Perfil] ([IDPerfil], [IDCarrera], [Nombre], [Color], [Prioridad], [Imagen], [Estado]) VALUES (21, 3, N'Tigre en Computacin', N'214587', 7, N'tigreencomputacion.png', N'A')
SET IDENTITY_INSERT [dbo].[Perfil] OFF
/****** Object:  Table [dbo].[Opcion]    Script Date: 03/10/2015 12:27:23 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[Opcion](
	[IDOpcion] [int] IDENTITY(1,1) NOT NULL,
	[IDPregunta] [int] NULL,
	[Letra] [char](1) NULL,
	[Contenido] [varchar](200) NULL,
	[Correcta] [bit] NULL,
 CONSTRAINT [PK_Opcion] PRIMARY KEY CLUSTERED 
(
	[IDOpcion] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
SET IDENTITY_INSERT [dbo].[Opcion] ON
INSERT [dbo].[Opcion] ([IDOpcion], [IDPregunta], [Letra], [Contenido], [Correcta]) VALUES (1, 1, N'A', N'V (Verdadero)', 0)
INSERT [dbo].[Opcion] ([IDOpcion], [IDPregunta], [Letra], [Contenido], [Correcta]) VALUES (2, 1, N'B', N'F (Falso)', 1)
INSERT [dbo].[Opcion] ([IDOpcion], [IDPregunta], [Letra], [Contenido], [Correcta]) VALUES (3, 1, N'C', N'No se puede saber', 0)
INSERT [dbo].[Opcion] ([IDOpcion], [IDPregunta], [Letra], [Contenido], [Correcta]) VALUES (4, 2, N'A', N'01', 0)
INSERT [dbo].[Opcion] ([IDOpcion], [IDPregunta], [Letra], [Contenido], [Correcta]) VALUES (5, 2, N'B', N'10', 0)
INSERT [dbo].[Opcion] ([IDOpcion], [IDPregunta], [Letra], [Contenido], [Correcta]) VALUES (6, 2, N'C', N'11', 1)
INSERT [dbo].[Opcion] ([IDOpcion], [IDPregunta], [Letra], [Contenido], [Correcta]) VALUES (7, 3, N'A', N'Honeycomb ', 0)
INSERT [dbo].[Opcion] ([IDOpcion], [IDPregunta], [Letra], [Contenido], [Correcta]) VALUES (8, 3, N'B', N'Donut ', 0)
INSERT [dbo].[Opcion] ([IDOpcion], [IDPregunta], [Letra], [Contenido], [Correcta]) VALUES (9, 3, N'C', N'Candy Crush', 1)
SET IDENTITY_INSERT [dbo].[Opcion] OFF
/****** Object:  Table [dbo].[PosicionFicha]    Script Date: 03/10/2015 12:27:23 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[PosicionFicha](
	[IDPosicionFicha] [int] IDENTITY(1,1) NOT NULL,
	[X] [int] NULL,
	[Y] [int] NULL,
	[IDActividad] [int] NULL,
 CONSTRAINT [PK_PosicionFicha] PRIMARY KEY CLUSTERED 
(
	[IDPosicionFicha] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET IDENTITY_INSERT [dbo].[PosicionFicha] ON
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (1, 17, 4, 1)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (2, 18, 5, 1)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (3, 20, 6, 1)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (4, 22, 5, 1)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (5, 20, 2, 1)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (6, 21, 4, 1)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (7, 22, 2, 1)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (8, 18, 18, 2)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (9, 17, 19, 2)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (10, 19, 19, 2)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (11, 20, 18, 2)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (12, 21, 19, 2)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (13, 19, 22, 2)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (14, 21, 22, 2)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (15, 25, 18, 3)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (16, 27, 18, 3)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (17, 24, 19, 3)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (18, 26, 19, 3)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (19, 24, 21, 3)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (20, 24, 23, 3)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (21, 26, 23, 3)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (22, 28, 14, 4)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (23, 30, 15, 4)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (24, 31, 14, 4)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (25, 29, 17, 4)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (26, 31, 17, 4)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (27, 30, 21, 4)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (28, 32, 22, 4)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (29, 11, 4, 5)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (30, 11, 6, 5)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (31, 14, 4, 5)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (32, 14, 6, 5)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (33, 11, 2, 5)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (34, 14, 2, 5)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (35, 13, 3, 5)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (36, 2, 1, 6)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (37, 4, 1, 6)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (38, 2, 3, 6)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (39, 4, 3, 6)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (40, 3, 5, 6)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (41, 8, 5, 6)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (42, 6, 2, 6)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (43, 1, 8, 7)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (44, 2, 7, 7)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (45, 3, 8, 7)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (46, 1, 9, 7)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (47, 2, 11, 7)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (48, 3, 9, 7)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (49, 3, 6, 7)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (50, 2, 12, 8)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (51, 3, 13, 8)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (52, 5, 12, 8)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (53, 6, 13, 8)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (54, 1, 14, 8)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (55, 2, 15, 8)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (56, 7, 15, 8)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (57, 30, 2, 9)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (58, 28, 1, 9)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (59, 32, 1, 9)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (60, 32, 6, 9)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (61, 30, 6, 9)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (62, 28, 4, 9)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (63, 30, 4, 9)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (64, 28, 11, 10)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (65, 28, 10, 10)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (66, 29, 10, 10)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (67, 30, 11, 10)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (68, 31, 10, 10)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (69, 30, 9, 10)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (70, 32, 8, 10)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (71, 2, 20, 11)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (72, 4, 20, 11)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (73, 6, 20, 11)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (74, 8, 20, 11)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (75, 5, 22, 11)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (76, 7, 22, 11)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (77, 8, 22, 11)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (78, 11, 10, 12)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (79, 12, 10, 12)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (80, 13, 10, 12)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (81, 11, 13, 12)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (82, 12, 13, 12)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (83, 13, 13, 12)
INSERT [dbo].[PosicionFicha] ([IDPosicionFicha], [X], [Y], [IDActividad]) VALUES (84, 14, 13, 12)
SET IDENTITY_INSERT [dbo].[PosicionFicha] OFF
/****** Object:  Table [dbo].[PistaxPerfil]    Script Date: 03/10/2015 12:27:23 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[PistaxPerfil](
	[IDPista] [int] NOT NULL,
	[IDPerfil] [int] NOT NULL,
 CONSTRAINT [PK_PistaxPerfil] PRIMARY KEY CLUSTERED 
(
	[IDPista] ASC,
	[IDPerfil] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
/****** Object:  ForeignKey [FK_Opcion_Pregunta]    Script Date: 03/10/2015 12:27:23 ******/
ALTER TABLE [dbo].[Opcion]  WITH CHECK ADD  CONSTRAINT [FK_Opcion_Pregunta] FOREIGN KEY([IDPregunta])
REFERENCES [dbo].[Pregunta] ([IDPregunta])
GO
ALTER TABLE [dbo].[Opcion] CHECK CONSTRAINT [FK_Opcion_Pregunta]
GO
/****** Object:  ForeignKey [FK_Perfil_Carrera]    Script Date: 03/10/2015 12:27:23 ******/
ALTER TABLE [dbo].[Perfil]  WITH CHECK ADD  CONSTRAINT [FK_Perfil_Carrera] FOREIGN KEY([IDCarrera])
REFERENCES [dbo].[Carrera] ([IDCarrera])
GO
ALTER TABLE [dbo].[Perfil] CHECK CONSTRAINT [FK_Perfil_Carrera]
GO
/****** Object:  ForeignKey [FK_PistaxActividad_Actividad]    Script Date: 03/10/2015 12:27:23 ******/
ALTER TABLE [dbo].[PistaxActividad]  WITH CHECK ADD  CONSTRAINT [FK_PistaxActividad_Actividad] FOREIGN KEY([IDActividad])
REFERENCES [dbo].[Actividad] ([IDActividad])
GO
ALTER TABLE [dbo].[PistaxActividad] CHECK CONSTRAINT [FK_PistaxActividad_Actividad]
GO
/****** Object:  ForeignKey [FK_PistaxActividad_Pista]    Script Date: 03/10/2015 12:27:23 ******/
ALTER TABLE [dbo].[PistaxActividad]  WITH CHECK ADD  CONSTRAINT [FK_PistaxActividad_Pista] FOREIGN KEY([IDPista])
REFERENCES [dbo].[Pista] ([IDPista])
GO
ALTER TABLE [dbo].[PistaxActividad] CHECK CONSTRAINT [FK_PistaxActividad_Pista]
GO
/****** Object:  ForeignKey [FK_PistaxPerfil_Perfil]    Script Date: 03/10/2015 12:27:23 ******/
ALTER TABLE [dbo].[PistaxPerfil]  WITH CHECK ADD  CONSTRAINT [FK_PistaxPerfil_Perfil] FOREIGN KEY([IDPerfil])
REFERENCES [dbo].[Perfil] ([IDPerfil])
GO
ALTER TABLE [dbo].[PistaxPerfil] CHECK CONSTRAINT [FK_PistaxPerfil_Perfil]
GO
/****** Object:  ForeignKey [FK_PistaxPerfil_Pista]    Script Date: 03/10/2015 12:27:23 ******/
ALTER TABLE [dbo].[PistaxPerfil]  WITH CHECK ADD  CONSTRAINT [FK_PistaxPerfil_Pista] FOREIGN KEY([IDPista])
REFERENCES [dbo].[Pista] ([IDPista])
GO
ALTER TABLE [dbo].[PistaxPerfil] CHECK CONSTRAINT [FK_PistaxPerfil_Pista]
GO
/****** Object:  ForeignKey [FK_PosicionFicha_Actividad]    Script Date: 03/10/2015 12:27:23 ******/
ALTER TABLE [dbo].[PosicionFicha]  WITH CHECK ADD  CONSTRAINT [FK_PosicionFicha_Actividad] FOREIGN KEY([IDActividad])
REFERENCES [dbo].[Actividad] ([IDActividad])
GO
ALTER TABLE [dbo].[PosicionFicha] CHECK CONSTRAINT [FK_PosicionFicha_Actividad]
GO
/****** Object:  ForeignKey [FK_PreguntaxCarrera_Carrera]    Script Date: 03/10/2015 12:27:23 ******/
ALTER TABLE [dbo].[PreguntaxCarrera]  WITH CHECK ADD  CONSTRAINT [FK_PreguntaxCarrera_Carrera] FOREIGN KEY([IDCarrera])
REFERENCES [dbo].[Carrera] ([IDCarrera])
GO
ALTER TABLE [dbo].[PreguntaxCarrera] CHECK CONSTRAINT [FK_PreguntaxCarrera_Carrera]
GO
/****** Object:  ForeignKey [FK_PreguntaxCarrera_Pregunta]    Script Date: 03/10/2015 12:27:23 ******/
ALTER TABLE [dbo].[PreguntaxCarrera]  WITH CHECK ADD  CONSTRAINT [FK_PreguntaxCarrera_Pregunta] FOREIGN KEY([IDPregunta])
REFERENCES [dbo].[Pregunta] ([IDPregunta])
GO
ALTER TABLE [dbo].[PreguntaxCarrera] CHECK CONSTRAINT [FK_PreguntaxCarrera_Pregunta]
GO
/****** Object:  ForeignKey [FK_Salida_Actividad]    Script Date: 03/10/2015 12:27:23 ******/
ALTER TABLE [dbo].[Salida]  WITH CHECK ADD  CONSTRAINT [FK_Salida_Actividad] FOREIGN KEY([IDActividad])
REFERENCES [dbo].[Actividad] ([IDActividad])
GO
ALTER TABLE [dbo].[Salida] CHECK CONSTRAINT [FK_Salida_Actividad]
GO
